/*
Date: 2010
Author: Sean Ockert
Company: Kintek, Brisbane

*/


/* ------------------------------Initialise -------------------------------*/
/* This section is for style resets, a:link styles and common classes. 
Common classes can be applied to any element as a shortcut style. Eg.
Adding - class="right" - to an image will float it right
Adding - class="text-center" - to a paragraph will center align the text
Adding - class="clear" - is handy to clear floats and rows.
*/


	html, body, div, span, applet, object, iframe,
	h1, h2, h3, h4, h5, h6, p, blockquote, pre,
	a, abbr, acronym, address, big, cite, code,
	del, dfn, em, font, img, ins, kbd, q, s, samp,
	small, strike, strong, sub, sup, tt, var,
	dl, dt, dd, ol, ul, li,
	fieldset, form, label, legend, button,
	table, caption, tbody, tfoot, thead, tr, th, td {
		margin: 0;
		padding: 0;
		border: 0;
		outline: 0;
		font-weight: inherit;
		font-style: inherit;
		font-size: 100%;
		font-family: inherit;
		vertical-align: baseline;
	}
	/* remember to define focus styles */
	:focus {outline: 0;}
	
	body {
		line-height: 1;
		color: black;
		background: white;
	}
	ol, ul {
		list-style: none;
		margin-bottom:10px;
		margin-left:10px;
	}
	

	/* tables still need 'cellspacing="0"' in the markup */
	table {
		border-collapse: separate;
		border-spacing: 0;
	}
	caption, th, td {
		text-align: left;
		font-weight: normal;
	}
	blockquote:before, blockquote:after,
	q:before, q:after {content: "";}
	blockquote, q {quotes: "" "";}


	a:link, a:visited {color:#4a7a1f;text-decoration:underline;font-weight:normal;}
	a:hover {color:#000;text-decoration:underline;border-bottom:none;}

	p {margin:10px 0;margin-bottom:20px;}
	img {border:none;}
	p img {margin:5px;}
		
	strong {font-weight:bold;}
	em {font-style:italic;}
	hr {  
	border: 0;
	width: 100%;
	color: #ddd;
	background-color: #ddd;
	height: 1px;
	}
	
	.left {float:left;}
	.left img {margin:5px;}
	.right {float:right;}
	.right img {margin:5px;}
	.clear {clear:both;}
	.small, small {font-size:0.8em;}
	
	.text-left {text-align:left;}
	.text-right {text-align:right;}
	.text-center {text-align:center;}
	
	.error {padding:5px 10px;margin:5px 0;background:#AD0E2F;color:#fff;border:1px solid #7E0C24;font-weight:bold;}
	.notice {padding:5px 10px;margin:5px 0;background:#7DB647;color:#fff;border:1px solid #5D8932;font-weight:bold;}
	.spacer {height:350px;}
	
	
/* ------------------- Headers -------------------------------*/

	h1 {

	}
	 
	h2 {
		font-size:1.4em;
		color:#000;	
		font-weight:normal;
	} 
	 
	h3, h4 {
		font-size:1.4em;
		color:#000;
		margin-top:10px;
		line-height:130%;
		font-weight:normal;
	}
	 

	h4, h5, h6 {
	
	}


/* ------------------- Lists -------------------------------*/

	ul.tick {margin-left:10px;}
	ul.disc, ol.decimal  {margin-left:0px;margin-top:10px;}
	ul.disc li {list-style:disc;}
	ul.tick li {background:url(../img/tick.png) no-repeat center left;padding-left:35px;padding-top:10px;}
	ol.decimal {margin-left:20px;}
	ol.decimal li {list-style-type:decimal;}
	ul.disc li, ul.tick li, ol.decimal li {margin-left:10px;padding-bottom:5px;}
	
	ul.disc.padded {padding-left:20px;color:#333;}
	

/* ------------------- Custom Fonts -------------------------------*/

	
 /* ------------------- Blockquote -------------------------------*/
 
/* ------------------- 960.gs  grid. Don't edit this -------------------------------*/

.container_12,.container_16{margin-left:auto;margin-right:auto;width:960px}.grid_1,.grid_2,.grid_3,.grid_4,.grid_5,.grid_6,.grid_7,.grid_8,.grid_9,.grid_10,.grid_11,.grid_12,.grid_13,.grid_14,.grid_15,.grid_16{display:inline;float:left;position:relative;margin-left:10px;margin-right:10px}.container_12 .grid_3,.container_16 .grid_4{width:220px}.container_12 .grid_6,.container_16 .grid_8{width:460px}.container_12 .grid_9,.container_16 .grid_12{width:700px}.container_12 .grid_12,.container_16 .grid_16{width:940px}.alpha{margin-left:0}.omega{margin-right:0}.container_12 .grid_1{width:60px}.container_12 .grid_2{width:140px}.container_12 .grid_4{width:300px}.container_12 .grid_5{width:380px}.container_12 .grid_7{width:540px}.container_12 .grid_8{width:620px}.container_12 .grid_10{width:780px}.container_12 .grid_11{width:860px}.container_16 .grid_1{width:40px}.container_16 .grid_2{width:100px}.container_16 .grid_3{width:160px}.container_16 .grid_5{width:280px}.container_16 .grid_6{width:340px}.container_16 .grid_7{width:400px}.container_16 .grid_9{width:520px}.container_16 .grid_10{width:580px}.container_16 .grid_11{width:640px}.container_16 .grid_13{width:760px}.container_16 .grid_14{width:820px}.container_16 .grid_15{width:880px}.container_12 .prefix_3,.container_16 .prefix_4{padding-left:240px}.container_12 .prefix_6,.container_16 .prefix_8{padding-left:480px}.container_12 .prefix_9,.container_16 .prefix_12{padding-left:720px}.container_12 .prefix_1{padding-left:80px}.container_12 .prefix_2{padding-left:160px}.container_12 .prefix_4{padding-left:320px}.container_12 .prefix_5{padding-left:400px}.container_12 .prefix_7{padding-left:560px}.container_12 .prefix_8{padding-left:640px}.container_12 .prefix_10{padding-left:800px}.container_12 .prefix_11{padding-left:880px}.container_16 .prefix_1{padding-left:60px}.container_16 .prefix_2{padding-left:120px}.container_16 .prefix_3{padding-left:180px}.container_16 .prefix_5{padding-left:300px}.container_16 .prefix_6{padding-left:360px}.container_16 .prefix_7{padding-left:420px}.container_16 .prefix_9{padding-left:540px}.container_16 .prefix_10{padding-left:600px}.container_16 .prefix_11{padding-left:660px}.container_16 .prefix_13{padding-left:780px}.container_16 .prefix_14{padding-left:840px}.container_16 .prefix_15{padding-left:900px}.container_12 .suffix_3,.container_16 .suffix_4{padding-right:240px}.container_12 .suffix_6,.container_16 .suffix_8{padding-right:480px}.container_12 .suffix_9,.container_16 .suffix_12{padding-right:720px}.container_12 .suffix_1{padding-right:80px}.container_12 .suffix_2{padding-right:160px}.container_12 .suffix_4{padding-right:320px}.container_12 .suffix_5{padding-right:400px}.container_12 .suffix_7{padding-right:560px}.container_12 .suffix_8{padding-right:640px}.container_12 .suffix_10{padding-right:800px}.container_12 .suffix_11{padding-right:880px}.container_16 .suffix_1{padding-right:60px}.container_16 .suffix_2{padding-right:120px}.container_16 .suffix_3{padding-right:180px}.container_16 .suffix_5{padding-right:300px}.container_16 .suffix_6{padding-right:360px}.container_16 .suffix_7{padding-right:420px}.container_16 .suffix_9{padding-right:540px}.container_16 .suffix_10{padding-right:600px}.container_16 .suffix_11{padding-right:660px}.container_16 .suffix_13{padding-right:780px}.container_16 .suffix_14{padding-right:840px}.container_16 .suffix_15{padding-right:900px}.container_12 .push_3,.container_16 .push_4{left:240px}.container_12 .push_6,.container_16 .push_8{left:480px}.container_12 .push_9,.container_16 .push_12{left:720px}.container_12 .push_1{left:80px}.container_12 .push_2{left:160px}.container_12 .push_4{left:320px}.container_12 .push_5{left:400px}.container_12 .push_7{left:560px}.container_12 .push_8{left:640px}.container_12 .push_10{left:800px}.container_12 .push_11{left:880px}.container_16 .push_1{left:60px}.container_16 .push_2{left:120px}.container_16 .push_3{left:180px}.container_16 .push_5{left:300px}.container_16 .push_6{left:360px}.container_16 .push_7{left:420px}.container_16 .push_9{left:540px}.container_16 .push_10{left:600px}.container_16 .push_11{left:660px}.container_16 .push_13{left:780px}.container_16 .push_14{left:840px}.container_16 .push_15{left:900px}.container_12 .pull_3,.container_16 .pull_4{left:-240px}.container_12 .pull_6,.container_16 .pull_8{left:-480px}.container_12 .pull_9,.container_16 .pull_12{left:-720px}.container_12 .pull_1{left:-80px}.container_12 .pull_2{left:-160px}.container_12 .pull_4{left:-320px}.container_12 .pull_5{left:-400px}.container_12 .pull_7{left:-560px}.container_12 .pull_8{left:-640px}.container_12 .pull_10{left:-800px}.container_12 .pull_11{left:-880px}.container_16 .pull_1{left:-60px}.container_16 .pull_2{left:-120px}.container_16 .pull_3{left:-180px}.container_16 .pull_5{left:-300px}.container_16 .pull_6{left:-360px}.container_16 .pull_7{left:-420px}.container_16 .pull_9{left:-540px}.container_16 .pull_10{left:-600px}.container_16 .pull_11{left:-660px}.container_16 .pull_13{left:-780px}.container_16 .pull_14{left:-840px}.container_16 .pull_15{left:-900px}.clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0}.clearfix:after{clear:both;content:' ';display:block;font-size:0;line-height:0;visibility:hidden;width:0;height:0}.clearfix{display:inline-block}* html .clearfix{height:1%}.clearfix{display:block}	
	
/* ------------------------------Main Styles -------------------------------*/	

body {
	height: 100%;
	margin: 0;
	padding: 0;
	font: normal 0.8em Arial, Helvetica, sans-serif;
	background: #E2E3DF url(../img/apollo_institute_bg.png);
	position: relative;
	color:#505050;
	line-height:150%;
	}
	
#nav_container {
	background:#D9D9D5;
	border-bottom:1px solid #E6E6E4;
}

	#nav  {float:right;padding-top:10px;padding-bottom:3px;}		
		#nav li {
			float:left;
			margin-right:10px;
		}
		
			#nav li a {
				color:#686868;
				font-weight:bold;
				font-size:1.2em;
				padding:5px;
				text-decoration:none;
			}
			
			#nav li a:hover, #nav li a.selected {
				color:#000;
			}			
		
	#header_flash {
		
	}
	
	#header .grid_4.omega img {margin-bottom:-1px;}
		
	.tagline {
		font-family:Georgia,"times new roman", serif;
		font-style:italic;
		margin-top:70px;
		font-size:0.9em;
		color:#919191;
		margin-left:50px;
		margin-right:50px;
	}	

		.tagline h3 {
			font-size:2.4em;
			margin-bottom:10px;
			color:#4f4e4e;
		}
		
	.ie .tagline {margin-right:-80px !important;}	
	.ie .tagline h3 {margin-bottom:0px;}	
	
#content, .side_box {
	background:#fff;
	border:1px solid #D0D0CF;
	font-family:Georgia,"times new roman", serif;
	}		
	
	.inner, .side_box {
		padding:20px;
	}
	
	.sidebar {
		width:320px !important;
	}
	
	.side_box {
		margin-bottom:20px;
		padding:10px 20px;
	}
	
		.side_box h4 {margin-bottom:0px;}
		
	.intro {
		background:#fff url(../img/grey_grad_bg.png) repeat-x bottom left;
		padding:20px 20px;
		font-size:1.2em;
		line-height:160%;
		border-bottom:1px solid #E0E0DF;
	}	
		.intro h2 {
			color:#445502;
			font-size:1.5em;
		}

		.intro small {
			font-family:Georgia,"times new roman", serif;
			font-size:1em;
			margin-bottom:5px;
			display:block;
		}
		
		
	.grid_10 {margin-right:40px;}	
		
	#footer_container {
		height:90px;
		margin-top:20px;
		color:#747474;
		background:url(../img/footer_bottom.png) repeat-x bottom left;
	}
		#footer p {
			margin-top:5px;
		}
		
		#footer ul  {
			margin:0;
		}
	
		#footer ul li {
			float:left;
			margin-right:15px;
		}
		
			#footer ul li a {
				color:#505050;
				text-decoration:none;
				
				font-size:1em;
			}
			
			#footer ul li a:hover {text-decoration:underline;color:#4a7a1f}

/* ------------------------------ Button -------------------------------*/

a.button {
	background: transparent url('../img/button_yellow_right.png') no-repeat top right; 
	display: block;
	float: left;
	height:33px; 
	margin-right: 0px;
	padding-right: 14px;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#4f3400;	
	text-decoration:none;
	text-shadow:1px 1px #fecc70;
	white-space:nowrap;
	font-weight:bold;
}	

	a.button span {
		background: transparent url('../img/button_yellow.png') no-repeat top left; 
		display: block;
		line-height: 33px; 
		padding-left: 14px;
	} 	

a.button.green {
	background: transparent url('../img/button_green_right.png') no-repeat top right; 
	color:#fff;
	text-shadow:1px 1px #436c0a;
	margin-left:5px;
}	

	a.button.green span {
		background: transparent url('../img/button_green.png') no-repeat top left; 
	} 

	a.button span img {
		float:left;
		margin-left:-2px;
		margin-top:9px;
	}
	
a.button:hover {
	background-position:100% -69px;
}
	
	a.button:hover span {
		background-position:0 -69px;
	}

a.button:active {
	background-position:100% -137px;
}
	
	a.button:active span {
		background-position:0 -137px;
	}
	

	
/* ------------------------------ Tooltips -------------------------------*/

a.tooltip {}

a.tooltip b {
	display:none;
}

a.tooltip:hover {
	border:0; 
	position:relative;
	z-index:500; 
	text-decoration:none;
}

a.tooltip:hover b {
	font-size:1em;
	display:block;
	position:absolute;
	bottom:26px; 
	left:-3px;
	padding:5px; 
	font-weight:normal;
	color:#4C3601;
	border:1px solid #FFC53A;
	background:#FFE877;
	width:150px;
	opacity:0.8;
	text-align:center;
}

a.tooltip:hover b em {
	position:absolute; 
	bottom:-8px;
	width:11px;
	height:8px;
	padding:0px;
	background:url(../img/tooltip.gif) 0 0;
	display:block; 
	font-size:1px;
}

/* ------------------------------ FancyBox - jQuery Plugin - lightbox alternative -------------------------------*/	
	#fancybox-loading,#fancybox-close,#fancybox-right,#fancybox-left,#fancybox-right-ico,#fancybox-left-ico{cursor:pointer}#fancybox-loading,#fancybox-overlay,#fancybox-tmp,#fancybox-wrap,#fancybox-close,#fancybox-right,#fancybox-left{display:none}#fancybox-loading{height:40px;left:50%;margin-left:-20px;margin-top:-20px;z-index:1104}#fancybox-loading,#fancybox-inner{overflow:hidden}#fancybox-loading,#fancybox-overlay{position:fixed}#fancybox-loading,#fancybox-right-ico,#fancybox-left-ico{top:50%}#fancybox-loading,#fancybox-loading div{width:40px}* html #fancybox-loading{margin-top:0}* html #fancybox-loading,#fancybox-loading div,* html #fancybox-overlay,#fancybox-wrap,#fancybox-inner,#fancybox-hide-sel-frame,#fancybox-close,#fancybox-title,#fancybox-right,#fancybox-left,#fancybox-right-ico,#fancybox-left-ico,.fancy-bg{position:absolute}#fancybox-loading div{background:url(img/fancybox/fancybox.png);height:480px}#fancybox-loading div,#fancybox-overlay,#fancybox-wrap,#fancybox-inner,#fancybox-hide-sel-frame,#fancybox-title,#fancybox-left,#fancy-bg-n,#fancy-bg-s{left:0}#fancybox-loading div,#fancybox-overlay,#fancybox-wrap,#fancybox-inner,#fancybox-hide-sel-frame,#fancy-bg-e,#fancy-bg-w{top:0}#fancybox-overlay{background:#000;z-index:1100}#fancybox-overlay,#fancybox-title,#fancybox-right,#fancybox-left{bottom:0}#fancybox-overlay,#fancybox-right{right:0}* html #fancybox-overlay,#fancybox-outer,#fancybox-hide-sel-frame,#fancybox-img,#fancybox-frame,#fancy-bg-n,#fancy-bg-s{width:100%}#fancybox-tmp,.fancy-bg{border:0}#fancybox-tmp,#fancybox-wrap,#fancybox-inner,#fancybox_error,#fancybox-content,#fancybox-img,.fancy-bg{margin:0}#fancybox-tmp{overflow:auto}#fancybox-tmp,#fancybox-inner,#fancybox-content,#fancybox-img,.fancy-bg{padding:0}#fancybox-wrap{padding:20px;z-index:1101}#fancybox-outer{background:#FFF}#fancybox-outer,#fancybox-hide-sel-frame,#fancybox-img,#fancybox-frame,#fancybox-right,#fancybox-left,#fancy-bg-e,#fancy-bg-w{height:100%}#fancybox-outer,#fancybox-frame{position:relative}#fancybox-inner{height:1px;width:1px}#fancybox-inner,#fancybox-img,#fancybox-right,#fancybox-left{outline:none}#fancybox-hide-sel-frame,#fancybox-loading.fancybox-ie div,.fancybox-ie #fancybox-close,.fancybox-ie #fancybox-title-over,.fancybox-ie #fancybox-title-left,.fancybox-ie #fancybox-title-main,.fancybox-ie #fancybox-title-right,.fancybox-ie #fancybox-left-ico,.fancybox-ie #fancybox-right-ico{background:transparent}#fancybox-close{background:url(img/fancybox/fancybox.png) -40px 0;right:-15px;top:-15px;z-index:1103}#fancybox-close,#fancybox-right-ico,#fancybox-left-ico{height:30px;width:30px}#fancybox_error{color:#444;font:normal 12px/20px Arial;padding:7px}#fancybox-content{height:auto;width:auto}#fancybox-img{-ms-interpolation-mode:bicubic;line-height:0;vertical-align:top}#fancybox-img,#fancybox-frame{border:none}#fancybox-frame,#fancybox-title-over,#fancybox-right-ico,#fancybox-left-ico{display:block}#fancybox-title{font:12px arial}#fancybox-title,#fancybox-right,#fancybox-left,#fancybox-right-ico,#fancybox-left-ico{z-index:1102}.fancybox-title-inside{color:#333;padding:10px 0}.fancybox-title-inside,.fancybox-title-outside{text-align:center}.fancybox-title-outside,.fancybox-title-over,#fancybox-title-main{color:#FFF}.fancybox-title-outside,#fancybox-title-main{font-weight:700}.fancybox-title-outside{padding-top:5px}.fancybox-title-over{text-align:left}#fancybox-title-over{background:url(img/fancybox/fancy_title_over.png);padding:10px}#fancybox-title-wrap{display:inline-block}#fancybox-title-wrap span{float:left;height:32px}#fancybox-title-left{background:url(img/fancybox/fancybox.png) no-repeat -40px -90px}#fancybox-title-left,#fancybox-title-right{padding-left:15px}#fancybox-title-main{background:url(img/fancybox/fancybox-x.png) 0 -40px;line-height:29px}#fancybox-title-right{background:url(img/fancybox/fancybox.png) no-repeat -55px -90px}#fancybox-right,#fancybox-left{background:url(img/fancybox/blank.gif);width:35%}#fancybox-right-ico,#fancybox-left-ico{left:-9999px;margin-top:-15px}#fancybox-left-ico{background:url(img/fancybox/fancybox.png) -40px -30px}#fancybox-right-ico{background:url(img/fancybox/fancybox.png) -40px -60px}#fancybox-right:hover,#fancybox-left:hover{visibility:visible}#fancybox-left:hover span{left:20px}#fancybox-right:hover span{left:auto;right:20px}.fancy-bg{height:20px;width:20px;z-index:1001}#fancy-bg-n{background:url(img/fancybox/fancybox-x.png)}#fancy-bg-n,#fancy-bg-ne,#fancy-bg-nw{top:-20px}#fancy-bg-ne{background:url(img/fancybox/fancybox.png) -40px -162px}#fancy-bg-ne,#fancy-bg-e,#fancy-bg-se{right:-20px}#fancy-bg-e{background:url(img/fancybox/fancybox-y.png) -20px 0}#fancy-bg-se{background:url(img/fancybox/fancybox.png) -40px -182px}#fancy-bg-se,#fancy-bg-s,#fancy-bg-sw{bottom:-20px}#fancy-bg-s{background:url(img/fancybox/fancybox-x.png) 0 -20px}#fancy-bg-sw{background:url(img/fancybox/fancybox.png) -40px -142px}#fancy-bg-sw,#fancy-bg-w,#fancy-bg-nw{left:-20px}#fancy-bg-w{background:url(img/fancybox/fancybox-y.png)}#fancy-bg-nw{background:url(img/fancybox/fancybox.png) -40px -122px}#fancybox-loading.fancybox-ie div{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/wp-content/themes/debetrek/img/fancybox/fancy_loading.png',sizingMethod='scale')}.fancybox-ie #fancybox-close{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/wp-content/themes/debetrek/img/fancybox/fancy_close.png',sizingMethod='scale')}.fancybox-ie #fancybox-title-over{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/wp-content/themes/debetrek/img/fancybox/fancy_title_over.png',sizingMethod='scale');zoom:1}.fancybox-ie #fancybox-title-left{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/wp-content/themes/debetrek/img/fancybox/fancy_title_left.png',sizingMethod='scale')}.fancybox-ie #fancybox-title-main{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/wp-content/themes/debetrek/img/fancybox/fancy_title_main.png',sizingMethod='scale')}.fancybox-ie #fancybox-title-right{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/wp-content/themes/debetrek/img/fancybox/fancy_title_right.png',sizingMethod='scale')}.fancybox-ie #fancybox-left-ico{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/wp-content/themes/debetrek/img/fancybox/fancy_nav_left.png',sizingMethod='scale')}.fancybox-ie #fancybox-right-ico{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/wp-content/themes/debetrek/img/fancybox/fancy_nav_right.png',sizingMethod='scale')}.fancybox-ie .fancy-bg{background:transparent!important}.fancybox-ie #fancy-bg-n{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/wp-content/themes/debetrek/img/fancybox/fancy_shadow_n.png',sizingMethod='scale')}.fancybox-ie #fancy-bg-ne{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/wp-content/themes/debetrek/img/fancybox/fancy_shadow_ne.png',sizingMethod='scale')}.fancybox-ie #fancy-bg-e{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/wp-content/themes/debetrek/img/fancybox/fancy_shadow_e.png',sizingMethod='scale')}.fancybox-ie #fancy-bg-se{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/wp-content/themes/debetrek/img/fancybox/fancy_shadow_se.png',sizingMethod='scale')}.fancybox-ie #fancy-bg-s{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/wp-content/themes/debetrek/img/fancybox/fancy_shadow_s.png',sizingMethod='scale')}.fancybox-ie #fancy-bg-sw{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/wp-content/themes/debetrek/img/fancybox/fancy_shadow_sw.png',sizingMethod='scale')}.fancybox-ie #fancy-bg-w{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/wp-content/themes/debetrek/img/fancybox/fancy_shadow_w.png',sizingMethod='scale')}.fancybox-ie #fancy-bg-nw{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/wp-content/themes/debetrek/img/fancybox/fancy_shadow_nw.png',sizingMethod='scale')}

/* ------------------------------ Print Styles - inlined to avoid required HTTP connection -------------------------------*/
	@media print {
	  * { background: transparent !important; color: #444 !important; text-shadow: none; }
	  a, a:visited { color: #444 !important; text-decoration: underline; }
	  a:after { content: " (" attr(href) ")"; } 
	  abbr:after { content: " (" attr(title) ")"; }  
	  .ir a:after { content: ""; }  /* Don't show links for images */  
	  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }  
	  img { page-break-inside: avoid; }
	  @page { margin: 0.5cm; }
	  p, h2, h3 { orphans: 3; widows: 3; }
	  h2, h3{ page-break-after: avoid; }
	}
	/* Media queries for responsive design */
	@media all and (orientation:portrait) { 
	  /* Style adjustments for portrait mode goes here */  
	}
	@media all and (orientation:landscape) { 
	  /* Style adjustments for landscape mode goes here */ 
	}
	/* Grade-A Mobile Browsers (Opera Mobile, iPhone Safari, Android Chrome)  
	   Consider this: www.cloudfour.com/css-media-query-for-mobile-is-fools-gold/ */
	@media screen and (max-device-width: 480px) {
		
	  /* Prevent iOS, WinMobile from adjusting font size */
	html { -webkit-text-size-adjust:none; -ms-text-size-adjust:none; } 
	}
	
.tablePadded td {
padding:15px;
}